<?php
/**
 * Created by PhpStorm.
 * User: sunusi
 * Date: 2019-01-22
 * Time: 07:58
 */

require "form.data.php";

$_POST = array("column1"=>"Field1", "column2"=>"Field2");

echo queryInsert("udut_users", $_POST);